a.anchor{height:0 !important;font-size:0 !important;line-height:0 !important;padding:0 !important;margin:0 !important;display:block !important}

#stacks_in_3 {
	font-size: 150%;
}

#stacks_in_6 {
	padding: 40px 0px 40px 0px;
}

#stacks_out_6 {
	width: 270px;
}

#stacks_in_8 {
	background-color: rgba(230, 230, 230, 1.00);
	padding: 20px 10px 0px 10px;
}
#stacks_in_32>.s3_row {
	margin: 0 -10px;
}

#stacks_in_32>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_32>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_32>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_32>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_32>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_32>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_32 {
	background-color: rgba(230, 230, 230, 1.00);
	padding: 10px 5px 20px 5px;
}

#stacks_in_39 {
	margin:  5px;
}

#stacks_in_41 {
	font-size: 89%;
}

#stacks_in_36 {
	margin:  5px;
}

#stacks_in_38 {
	font-size: 90%;
}

#stacks_in_33 {
	margin:  5px;
}

#stacks_in_35 {
	font-size: 90%;
}

#stacks_in_20 {
	padding:  10px;
}

#stacks_in_21 {
	font-size: 74%;
}
